/*
Theme Name: Skillfully Child Theme
Theme URI: http://themes.designcrumbs.com/skillfully
Description: Child theme for Skillfully.
Author: Jake Caputo
Author URI: http://themes.designcrumbs.com
Template: skillfully

colors:
#3e78bd
#e83904
#034c70
*/

@import url("../skillfully/style.css");

/* Start your custom css below here! */

.ytp-watermark.yt-uix-sessionlink {
	display: none !important;
}

.course-price {
	background-color: #e83904;
}

.course-meta .single_add_to_cart_button {
	background-color: #e83904 !important;
}

.home .add_to_cart_button,.home .onsale, .related.products .onsale, .related.products .add_to_cart_button,  .related.products p, .onsale {
	display: none;
}
.related.products .product.sale .price ins {
	font-size: 1.1em;
}
.related.products .product .price ins {
	font-size: 1.1em;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	list-style: none;
}

.home .products .price del {
	font-size: 13.5px;
}
.woocommerce-checkout #rememberme {
	margin-left: 10px;
}
.box_card.card.woocom_card {
	cursor: pointer;
}

#content > .container {
	padding-top: 40px;
}
.learner-info {
	margin-top: 80px;
}
#my-courses article > a {
	display: block;

}
#my-courses article > a > img.thumbnail {
	border: medium none;
	margin: 0 10px 10px 0;
	padding: 0;
	width: 150px;
	height: 150px;
}
#my-courses article.has-post-thumbnail  > header {
	float: left;
	max-width: 77%;
	width: 77%;
}
.related.products li ul {
    display: none;
}
.related.products a {
    position: relative;
    /* padding: 2% 5%; */
    display: block;
    box-sizing: border-box;
}
.related.products h3 {
    position: absolute;
    bottom: 30px;
    color: white;
    font-weight: normal;
    width: 92%;
    background: none;
    left: 10px;
    text-transform: uppercase;
}
.related.products .price {
    float: left;
    clear: both;
    margin: 5px 0 0 0;
    color: #FFF;
    background-color: #43a047;
    padding: 3px 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: .7em;
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.related.products .price del {
    display: none
}
.related.products .price ins {
    color: #fff !important;
}
.related.products a:after {
    content: '';
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.00)), to(rgba(0, 0, 0, 0.70)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#000000', EndColorStr='#000000');
}
.related.products h3 {
    z-index: 999;
}
/*
Theme Name: Skillfully Child Theme
Theme URI: http://themes.designcrumbs.com/skillfully
Description: Child theme for Skillfully.
Author: Jake Caputo
Author URI: http://themes.designcrumbs.com
Template: skillfully

colors:
#3e78bd
#e83904
#034c70
*/

@import url("../skillfully/style.css");

/* Start your custom css below here! */

.ytp-watermark.yt-uix-sessionlink {
	display: none !important;
}

.course-price {
	background-color: #e83904;
}

.course-meta .single_add_to_cart_button {
	background-color: #e83904 !important;
}

.home .add_to_cart_button,.home .onsale, .related.products .onsale, .related.products .add_to_cart_button,  .related.products p, .onsale {
	display: none;
}
.related.products .product.sale .price ins {
	font-size: 1.1em;
}
.related.products .product .price ins {
	font-size: 1.1em;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	list-style: none;
}

.home .products .price del {
	font-size: 13.5px;
}
.woocommerce-checkout #rememberme {
	margin-left: 10px;
}
.box_card.card.woocom_card {
	cursor: pointer;
}

#content > .container {
	padding-top: 40px;
}
.learner-info {
	margin-top: 80px;
}
#my-courses article > a {
	display: block;

}
#my-courses article > a > img.thumbnail {
	border: medium none;
	margin: 0 10px 10px 0;
	padding: 0;
	width: 150px;
	height: 150px;
}
#my-courses article.has-post-thumbnail  > header {
	float: left;
	max-width: 77%;
	width: 77%;
}
.related.products li ul {
    display: none;
}
.related.products a {
    position: relative;
    /* padding: 2% 5%; */
    display: block;
    box-sizing: border-box;
}
.related.products h3 {
    position: absolute;
    bottom: 30px;
    color: white;
    font-weight: normal;
    width: 92%;
    background: none;
    left: 10px;
    text-transform: uppercase;
}
.related.products .price {
    float: left;
    clear: both;
    margin: 5px 0 0 0;
    color: #FFF;
    background-color: #43a047;
    padding: 3px 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: .7em;
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.related.products .price del {
    display: none
}
.related.products .price ins {
    color: #fff !important;
}
.related.products a:after {
    content: '';
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.00)), to(rgba(0, 0, 0, 0.70)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    background-image: linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.70));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#000000', EndColorStr='#000000');
}
.related.products h3 {
    z-index: 999;
}
.ui-widget-content {
background-color: #ffffff;
}
.course-excerpt {
color:#737373;
}